* { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }

/* 可変定義 */
body,TD,TR {
 font-size: 10pt; 
 line-height: 18px;
}
/* 共通定義 */
a {
 color: #000000 ;
 text-decoration:none
}
A:hover	{
 color: #000000 ;
 text-decoration:underline
}
.f1 {
 color: #000000;
 text-decoration:none
}

/* タイトル用定義 */
.titols {
  text-align: left;           /* 文字列　左表示 */
  vertical-align: middle;     /* 文字列　中央表示(上下) */
  margin: 0.5em;              /* 表示マージン */
  font-size: 1.2em;           /* フォントサイズ:現在×1.2倍 */
  color : #ffffff;            /* フォント色:白 */
  background-color: #003Eff;  /* 背景色:ダークブルー系明るめ */
  border: 1px solid #002Eff;  /* 枠線色:ダークブルー系暗め　 */
  padding: 6px 0px 3px 8px;   /* ボトムライン分上部に余白を追加(文字開始位置:最後の数値) */
  border-radius: 3px;         /* 気持ち角をとる */
}
/* 文章用定義 */
.sub1 {
 margin: 0 1em 0 1em;
 width : calc(100% - 2em);
 position: relative;
 display : block;
}
.sub2,.sub3 {
 margin: 0 0 0 2em;
 width : calc(100% - 2em);
 position: relative;
 display : block;
}
/* 数字.用定義 */
.spn1 {
  width : 2em;
  margin: 0em 0 0 0;
  padding: 0;
  position:absolute;
  left : 0em;
	color : #003Eff;
  font-size: 1.1em; /* フォントサイズ:現在×1.1倍 */
}
.spn1-2 {
  width : calc(100% - 2em);
  margin: 0em 0 0 0;
  padding: 0 0 0 2em;
  display : block;
	color : #003Eff;
  font-size: 1.1em; /* フォントサイズ:現在×1.1倍 */
}
/* 括弧数字用定義 */
.spn2 {
  width : 2em;
  margin: 0.2em 0 0 0;
  padding: 0;
  position:absolute;
  left : -0.5em;
}
.spn2-2 {
  width : calc(100% - 2em);
  margin: 0.2em 0 0 0;
  padding: 0 0 0 2em;
  display : block;
}
/* 丸数字用定義 */
.spn3 {
  width : 1.5em;
  margin: 0.1em 0 0 0;
  padding: 0;
  position:absolute;
  left : 0em;
}
.spn3-2 {
  width : calc(100% - 1.5em);
  margin: 0.1em 0 0 0;
  padding: 0 0 0 1.5em;
  display : block;
}

p {
 margin: 0;
}
